uuid:
  -
    value: 9a197c49-95dc-4fd1-a67e-e676aa9dc2c7
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T08:55:34+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: traditional-costumes-and-dances-of-thrace.jpg
thumbnail:
  -
    alt: 'Traditional costumes and dances of Thrace'
    title: null
    width: 1800
    height: 1200
    target_type: file
    target_uuid: ccf449e7-0bc9-4c69-9bf9-6275fa49c748
created:
  -
    value: '2019-10-29T08:45:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T08:55:34+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Traditional costumes and dances of Thrace'
    title: ''
    width: 1800
    height: 1200
    target_type: file
    target_uuid: ccf449e7-0bc9-4c69-9bf9-6275fa49c748
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.ccf449e7-0bc9-4c69-9bf9-6275fa49c748
      - file.file.ccf449e7-0bc9-4c69-9bf9-6275fa49c748
